[Bug 258186] www/firefox 91.0.2,2 package gives NS_ERROR_NET_INADEQUATE_SECURITY

From: <bugzilla-noreply_at_freebsd.org>
Date: Wed, 01 Sep 2021 11:48:33 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=258186

Li-Wen Hsu <lwhsu_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |lwhsu_at_FreeBSD.org
            Summary|firefox 91.0.2,2 package    |www/firefox 91.0.2,2
                   |gives                       |package gives
                   |NS_ERROR_NET_INADEQUATE_SEC |NS_ERROR_NET_INADEQUATE_SEC
                   |URITY                       |URITY
           Assignee|ports-bugs_at_FreeBSD.org      |gecko_at_FreeBSD.org

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Wed Sep 01 2021 - 11:48:33 UTC

Original text of this message